---
name: Mark Williams
start_date: 2019-11-25
locality: Birmingham, AL
country: USA
role: <a href="/job-families/sales/strategic-account-leader/">Public Sector Strategic
  Account Leader</a>
reports_to: fed-area-sales-mgr-sled
twitter: 
gitlab: markkwilliams
pronouns: he/him
departments:
- Sales
- Public Sector
picture: markwilliams.jpg
story: 'Mark feels it is a privilege to work with public sector organizations in helping
  them digitally transform to more effectively serve their citizens, students, and
  employees. Please see <a href="https://www.linkedin.com/in/111markwilliams/">his
  LinkedIn bio here</a>.

'
